.custom #page {-moz-border-radius: 20px; -webkit-border-radius: 20px; margin:100px auto 10px auto;}

.custom #header #logo {display:none;}
.custom #header #tagline {display:none;}
.custom #header {border-bottom:none; height:0px;}

.custom #jglogo {z-index:100; top:2px; right:2px; background: URL('http://nycgadgetgirl.com/wp-content/themes/thesis_18/custom/images/gadgetgirl.gif') no-repeat top right; width:240px; height:240px; position:absolute;}

.custom .menu {padding-left:0px;}
.custom .menu .tab {}
.custom .menu {border-bottom:6px solid #555555;}
.custom .menu li {display: inline; margin: 0 2px 0 0; padding: 0;}
.custom .menu a {float: left; display: block; margin: 0 3px 0 0; /*Margin between each menu item*/
padding: 5px 10px; border-bottom: 1px solid #555555; border-top: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; text-decoration:none;}
.custom .menu .rss a {border:0;}
.custom .menu li.current_page_parent a {background-color:#ff9934;}

.custom .menu a {color:#FFFFFF;}
.custom .menu a:hover {color:#000000;}

.custom a {color:#993399;}
.custom a:hover {color:#FF9933;}

.custom #content a {color:#993399;}
.custom #content a:hover {color:#FF9933;}

.custom #menu-main {display:block;}
.custom.new-home #menu-main {display:none;}
.custom.web-dev #menu-main {display:block;}
.custom.wordpress #menu-main {display:block;}
.custom.clients #menu-main {display:block;}
.custom.contact-me #menu-main {display:block;}

.custom.web-dev .headline_area {display:none;}
.custom.wordpress .headline_area {display:none;}
.custom.clients .headline_area {display:none;}
.custom.contact-me .headline_area {display:none;}
.custom.contact-me .credits {display:none;}

.custom h1 {font:15pt; margin-top:20px; margin-bottom:20px;}
.custom h2 {font:14pt; margin-top:20px; margin-bottom:10px;}
.custom h3 {font:13pt; margin-top:20px; margin-bottom:10px;}

.custom #content_box {background-color:#555555;}
.custom #content {background-color:#FFFFFF;}

#footer {border-top: 1px solid #323232;}

.custom .format_text a {color: #DDDDDD; text-decoration: none; font-weight: bold;}
.custom .format_text a:hover {text-decoration: none; color: #FF9933;}
.custom .sidebar .widget h3 {font-size:1.2em; font-weight:bold;}
.custom .sidebar .sidebar_list {font-size:.9em;}
.custom .sidebar a {color: #DDDDDD; text-decoration: none; font-weight: bold;}
.custom .sidebar a:hover {text-decoration: none; color: #FF9933;}
.custom .sidebar .sidelinks {margin-top:-20px;}

.custom .orangehr {width:460px;background-color:#FF9933;color:#FF9933; height:1px; clear:both;margin:20px;border:0;}

.custom .to_comments {display:none;}

.custom dl#comment_list .odd {background: #EFEFEF; color:#111111;}
.custom dl#comment_list .even {background: #FFFFFF; color: #111111;}
.custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dd.bypostauthor {background-color: #9979a8;}

.custom dl#comment_list dd p.reply { margin: 1em 0 1.5em 0; }
.custom dl#comment_list dd p.reply a {background: #2f2c28; color: #FFF;font-size: 11px;font-weight: normal;padding: 4px 6px;text-transform: uppercase;}
.custom dl#comment_list dd p.reply a:hover {background:#46382d; border: 0;}

.custom.new-home .headline_area {display:none;}
.custom.new-home #container, .custom.new-home #page, .custom.new-home #footer, .custom.new-home #content_box, .custom.new-home #content, .custom.new-home .format_text, .custom.new-home .post_box {background-color:#323232;}
.custom.new-home h2, .custom.new-home p {color:#FFFFFF;}
.custom.new-home h1 {color:#FF9933;}
.custom.new-home #content a, .custom.new-home #content a:visited {font-weight: normal; color:#FFFFFF; text-decoration:underline;}
.custom.new-home #content a:hover {font-weight: normal; color:#FF9933; text-decoration:none;}
.custom.new-home #homecontent {position:absolute; margin-top:-100px; z-index:100;}